### Name: GOLeaves
### Title: Identify the leaves in a GO Graph
### Aliases: GOLeaves
### Keywords: manip

### ** Examples

 g1 <- oneGOGraph("GO:0003680", GOMFPARENTS)
 g2 <- oneGOGraph("GO:0003701", GOMFPARENTS)
 g3 <- join(g1, g2)
 GOLeaves(g3)



